Bug 866322 - retrace server couldn't generate backtrace
retrace server couldn't generate backtrace
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 01:17 EDT by Mikhail
Modified: 2013-08-16 13:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: retrace-server-1.9-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 13:04:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-10-15 01:17:30 EDT
Description of problem:
--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Preparing an archive to upload
Uploading 3 megabytes
Uploading 33%
Upload successful
Retrace job started
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Cleaning up virtual root
Retrace job finished successfully
Backtrace parsing failed for .
10:4: Frame header variant not recognized.
Comment 1 Fedora Update System 2013-03-20 08:54:06 EDT
retrace-server-1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.9-1.el6
Comment 2 Fedora Update System 2013-03-21 13:41:33 EDT
Package retrace-server-1.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing retrace-server-1.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0744/retrace-server-1.9-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-16 13:04:14 EDT
retrace-server-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.